{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-libyaml-0.2.5",
  "creationInfo": {
    "created": "2020-06-01T21:19:50Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/libyaml-0.2.5.json",
  "documentDescribes": [
    "SPDXRef-Archive-libyaml-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-libyaml-src",
      "name": "libyaml",
      "versionInfo": "0.2.5",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2020-06-01 21:19:50 UTC",
      "licenseConcluded": "MIT",
      "downloadLocation": "https://github.com/yaml/libyaml/archive/refs/tags/0.2.5.tar.gz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "fa240dbf262be053f3898006d502d514936c818e422afdcf33921c63bed9bf2e"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-libyaml",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-libyaml-src"
    }
  ]
}